@font-face {
  font-family: "iconfont"; /* Project id 5023757 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5023757_78pjmbfv4ju.woff2?t=1779175561923') format('woff2'),
       url('//at.alicdn.com/t/c/font_5023757_78pjmbfv4ju.woff?t=1779175561923') format('woff'),
       url('//at.alicdn.com/t/c/font_5023757_78pjmbfv4ju.ttf?t=1779175561923') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shuttle-box-copy:before {
  content: "\1020c";
}

.icon-shuttle-box:before {
  content: "\e7ec";
}

.icon-chakan:before {
  content: "\e601";
}

.icon-shijian:before {
  content: "\e61d";
}

.icon-OCRshibie:before {
  content: "\e61a";
}

.icon-grouping:before {
  content: "\e62a";
}

.icon-dianwei:before {
  content: "\1020b";
}

.icon-bianji:before {
  content: "\e607";
}

.icon-shiyongzhong:before {
  content: "\e63c";
}

.icon-huigun:before {
  content: "\e600";
}

.icon-lishijilu:before {
  content: "\e66b";
}

.icon-lishijilu_o:before {
  content: "\eb7b";
}

.icon-saodijiqiren:before {
  content: "\e63b";
}

.icon-icon_robot_m2:before {
  content: "\e6f9";
}

.icon-yonghu:before {
  content: "\e624";
}

.icon-tongzhi:before {
  content: "\e628";
}

.icon-tongzhi1:before {
  content: "\e6e1";
}

.icon-fresh:before {
  content: "\e88c";
}

.icon-shouqi:before {
  content: "\e6f0";
}

.icon-gengduo:before {
  content: "\e745";
}

.icon-jiqiren:before {
  content: "\e63f";
}

